Minolta-QMS magicolor 2200 DL :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
new installation Minolta/QMS magicolor 2200 DL [ubuntu 10.04]
Posted by: Wolfgang Wussow ()
Date: March 17, 2012 07:56AM

I wanted to install the 2200 DL with Ubuntu 10.04 LTS.
If I try the installation:
The green lamp gos on for a short time, but printer does not work.
Mistake:

client-error-document-format-not-supported

What can I do??

best regards
Wolfgang Wussow



Edited 1 time(s). Last edit at 03/17/2012 09:19AM by rickrich.

Options: ReplyQuote
Re: new installation Minolta/QMS magicolor 2200 DL [ubuntu 10.04]
Posted by: rickrich ()
Date: March 17, 2012 09:21AM

CUPS error.

Options: ReplyQuote
Re: new installation Minolta/QMS magicolor 2200 DL [ubuntu 10.04]
Posted by: Wolfgang Wussow ()
Date: March 17, 2012 03:44PM

can I do thomething to use the 2200DL?

Options: ReplyQuote
Re: new installation Minolta/QMS magicolor 2200 DL [ubuntu 10.04]
Posted by: rickrich ()
Date: March 17, 2012 05:35PM

Don't know, it is a CUPS issue. 2200DL works perfectly fine on Fedora 14 and Ubuntu 10.10.

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.